.join-section {
  font-size: 18px;
  line-height: 1.6;
  color: #231f20;
}

.join-section__tabs {
  display: flex;
  margin-bottom: 60px;
}

.join-section__tabs a {
  display: flex;
  justify-content: center;
  padding: 12px 50px;
  flex: 1;
  color: #4b698c;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out, border-color 0.3s ease-in-out;
}

.join-section__tabs a:hover {
  background-color: #d8f9f9;
  color: #009aa9;
}

.join-section__tabs a:active {
  background-color: #007b87;
  color: #ffffff;
}

.join-section__tabs a.active {
  color: #ffffff;
  background-color: #009aa9;
  border-color: #009aa9;
}

.join-section__info {
  margin-bottom: 60px;
}

.join-section__info p {
  margin-bottom: 25px;
}

.join-section__info .button {
  padding: 12px 20px;
}

.join-section__wrapper {
  padding: 60px 0;
  border-top: 1px solid rgba(0, 48, 104, 0.15);
}

.join-section__wrapper:last-child {
  border-bottom: 1px solid rgba(0, 48, 104, 0.15);
}

.join-section__wrapper .caption {
  width: 550px;
  flex-shrink: 0;
  padding-right: 15px;
  margin-bottom: 0;
}

.join-section__wrapper p {
  margin-bottom: 25px;
}

.join-section__wrapper ol {
  margin-top: 45px;
}

.join-section__wrapper ol li {
  padding-left: 70px;
  color: #4b698c;
  position: relative;
  counter-increment: counter;
}

.join-section__wrapper ol li::before {
  content: counter(counter);
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #009aa9;
  font-size: 14px;
  font-weight: 400;
  border-radius: 50%;
  border: 1px solid rgba(0, 48, 104, 0.2);
  position: absolute;
  top: 0;
  left: 0;
}

.join-section__wrapper ol li:not(:last-child) {
  margin-bottom: 35px;
}

.join-section__wrapper ol li p {
  margin-bottom: 15px;
}

.join-section__cards {
  display: grid;
  gap: 35px;
  margin-top: 45px;
}

.join-section__cards .info-card {
  padding: 40px;
  border-radius: 0px 40px 40px 40px;
  background: #f5f9fd;
}

.join-section__cards .info-card .icon-holder {
  width: 60px;
  height: 60px;
  margin-bottom: 25px;
}

.join-section__cards .info-card .icon-holder img {
  width: 100%;
  height: 100%;
}

.join-section__cards .info-card h4,
.join-section__cards .info-card .h4 {
  padding-top: 25px;
  border-top: 1px solid rgba(0, 48, 104, 0.15);
}

@media (min-width: 1200px) {
  .join-section__wrapper {
    display: flex;
  }

  .join-section__cards {
    grid-template-columns: repeat(2, 1fr);
    gap: 45px;
  }

  .join-section__cards .info-card:last-child {
    grid-column: 2 span;
  }
}

@media (max-width: 1799px) {
  .join-section__wrapper .caption {
    width: 450px;
  }
}

@media (max-width: 1199px) {
  .join-section {
    font-size: 17px;
  }

  .join-section__tabs {
    width: calc(100% + 80px);
    padding-left: 40px;
    padding-right: 40px;
    margin-left: -40px;
    overflow: auto;
  }

  .join-section__tabs::-webkit-scrollbar {
    display: none;
  }

  .join-section__tabs a {
    padding: 12px 20px;
    flex: auto;
    flex-shrink: 0;
  }

  .join-section__info {
    margin-bottom: 50px;
  }

  .join-section__info p {
    margin-bottom: 20px;
  }

  .join-section__wrapper {
    padding: 50px 0;
  }

  .join-section__wrapper .caption {
    width: 260px;
  }

  .join-section__wrapper ol {
    font-size: 16px;
  }

  .join-section__wrapper ol li {
    padding-left: 55px;
  }

  .join-section__wrapper ol li::before {
    width: 40px;
    height: 40px;
  }

  .join-section__cards {
    margin-top: 40px;
  }

  .join-section__cards .info-card {
    padding: 30px;
    display: flex;
  }

  .join-section__cards .info-card .icon-holder {
    margin-bottom: 0;
    margin-right: 16px;
    flex-shrink: 0;
  }
}

@media (max-width: 767px) {
  .join-section__tabs {
    width: calc(100% + 40px);
    padding-left: 20px;
    padding-right: 20px;
    margin-left: -20px;
    overflow: auto;
  }

  .join-section__tabs::-webkit-scrollbar {
    display: none;
  }

  .join-section__tabs a {
    padding: 12px 25px;
  }

  .join-section__info {
    margin-bottom: 40px;
  }

  .join-section__wrapper {
    padding: 40px 0;
  }

  .join-section__wrapper .caption {
    width: 100%;
    margin-bottom: 25px;
  }

  .join-section__wrapper .icon-link {
    display: inline;
  }

  .join-section__cards {
    margin-top: 30px;
    gap: 30px;
  }

  .join-section__cards .info-card {
    padding: 25px;
    flex-direction: column;
  }

  .join-section__cards .info-card h4,
  .join-section__cards .info-card .h4 {
    padding-top: 20px;
    margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .join-section__cards .info-card h4,
  .join-section__cards .info-card .h4 {
    border-top: none;
    border-left: 1px solid rgba(0, 48, 104, 0.15);
    padding-top: 0;
    padding-left: 15px;
  }
}